<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="groupBox1.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="btnsabt.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="btndelete.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="label2.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="label1.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="textBox2.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="textBox1.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="dataGridView1.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="taraf.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="mablagh.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="$this.Locked" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAMAEBAAAAAAIABoBAAANgAAACAgAAAAACAAqBAAAJ4EAAAwMAAAAAAgAKglAABGFQAAKAAAABAA
        AAAgAAAAAQAgAAAAAABABAAAAAAAAAAAAAAAAAAAAAAAAP///wH///8B////Af///wH///8BAQEBUQAA
        AKsBAQFR////Af///wH///8BAQEBUQAAAKsBAQFR////Af///wH///8B////Af///wH///8BBQUFBQQE
        BPcEBAT/BAQE9////wH///8BBQUFBQQEBPcEBAT/BAQE9////wH///8B////Af///wH///8B////Af//
        /wEGBgbbBwcH/wYGBtv///8B////Af///wEGBgbbBwcH/wYGBtv///8B////Af///wH///8B////Af//
        /wH///8BCQkJFwkJCVUJCQkX////Af///wH///8BCQkJFwkJCVUJCQkX////Af///wH///8B////Af//
        /wH///8B////AQ4ODo0ODg6rDg4Oqw4ODqsODg6rDg4Oqw4ODqsODg6rDg4Ogf///wH///8B////Af//
        /wH///8B////ARERESsRERH/ERER/xEREf8RERH/ERER/xEREf8RERH/ERER/xEREf8REREn////Af//
        /wH///8B////Af///wEVFRVrFRUV/xQUFMMTExNVExMTVRMTE1UTExNVExMTVRQUFL8VFRX/FRUVff//
        /wH///8B////Af///wH///8BGBgYpRgYGP8XFxdvGhoaBRgYGJ8aGhoFGBgYn////wEXFxdZGBgY/xgY
        GNH///8B////Af///wH///8B////ARsbG+UbGxv/GhoaM////wEaGhpL////ARoaGkv///8BGhoaDRsb
        G/kbGxv/HBwcJ////wH///8B////AR8fHyEfHx//Hh4e8R4eHgcfHx+fICAgBR8fH58gICAFHx8fn///
        /wEeHh61Hx8f/x8fH33///8B////Af///wEiIiJfIiIi/yEhIbn///8BISEhS////wEhISFL////ASEh
        IUv///8BISEhXyIiIv8iIiLR////Af///wH///8BJiYmmyYmJv8lJSV9JiYmnycnJwUmJiafJycnBSYm
        Jp8nJycFJiYmnyUlJRElJSX3JSUl9////wH///8B////ASkpKdkpKSn/KCgoPSgoKEv///8BKCgoS///
        /wEoKChL////ASgoKEv///8BKCgoMygoKDMtLS2FLCwsvywsLL8sLCz/LCws9ysrKwf///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8BLy8v9zAwMP8wMDD/MDAw/y8vL73///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////ATIyMjMxMTFVMTExVTExMVUyMjIf////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wEAAP//AAD//wAA//8AAP//AAD//wAA
        //8AAP//AAD//wAA//8AAP//AAD//wAA//8AAP//AAD//wAA//8AAP//KAAAACAAAABAAAAAAQAgAAAA
        AACAEAAAAAAAAAAAAAAAAAAAAAAAAP///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wEBAQEFAQEBKwAAAFUAAABVAQEBKwEBAQX///8B////Af///wH///8B////Af///wEBAQEFAQEBKwAA
        AFUAAABVAQEBKwEBAQX///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////AQEBAUcBAQHRAAAA/wAAAP8BAQHRAQEBR////wH///8B////Af///wH///8B////AQEB
        AUcBAQHRAAAA/wAAAP8BAQHRAQEBR////wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8BAwMD2wMDA/8DAwP/AwMD/wMDA/8DAwPb////Af///wH///8B////Af//
        /wH///8BAwMD2wMDA/8DAwP/AwMD/wMDA/8DAwPb////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////AQUFBQ8EBAT/BAQE/wQEBP8EBAT/BAQE/wQEBP////8B////Af//
        /wH///8B////AQUFBQ8EBAT/BAQE/wQEBP8EBAT/BAQE/wQEBP////8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////AQYGBu0GBgb/BgYG/wYGBv8GBgb/BgYG7f//
        /wH///8B////Af///wH///8B////AQYGBu0GBgb/BgYG/wYGBv8GBgb/BgYG7f///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8BBwcHhwcHB/sHBwf/BwcH/wcH
        B/sHBweH////Af///wH///8B////Af///wH///8BBwcHhwcHB/sHBwf/BwcH/wcHB/sHBweH////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wEJCQkHCQkJVQkJ
        CasJCQmrCQkJVQkJCQf///8B////Af///wH///8B////Af///wEJCQkHCQkJVQkJCasJCQmrCQkJVQkJ
        CQf///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8BDg4OIw4ODlMNDQ1VDQ0NVQ0NDVUNDQ1VDQ0NVQ0NDVUNDQ1VDQ0NVQ0NDVUNDQ1VDQ0NVQ0N
        DVUNDQ1VDQ0NVQ4ODk8ODg4Z////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wEODg6/Dg4O+w4ODv8ODg7/Dg4O/w4ODv8ODg7/Dg4O/w4ODv8ODg7/Dg4O/w4O
        Dv8ODg7/Dg4O/w4ODv8ODg7/Dg4O9w4ODqf///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8BEBAQORAQEP8QEBD/EBAQ/xAQEP8QEBD/EBAQ/xAQEP8QEBD/EBAQ/xAQ
        EP8QEBD/EBAQ/xAQEP8QEBD/EBAQ/xAQEP8QEBD/EBAQ/xERESf///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wERERFxERER/xEREf8RERH/ERER/xEREf8RERH/ERER/xER
        Ef8RERH/ERER/xEREf8RERH/ERER/xEREf8RERH/ERER/xEREf8RERH/ERERdf///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8BFBQUBxQUFLEUFBT/FBQU/xQUFP8UFBTJExMTqxMT
        E6sTExOrExMTqxMTE6sTExOrExMTqxMTE6sTExOrExMTqxQUFMkUFBT/FBQU/xQUFP8UFBS9FBQUE///
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wEVFRUjFRUVzRUVFf8VFRX/FRUV9RUV
        FU////8B////Af///wH///8B////Af///wH///8B////Af///wH///8BFRUVRxUVFe0VFRX/FRUV/xUV
        FeUVFRU7////Af///wH///8B////Af///wH///8B////Af///wH///8B////ARcXF0MXFxfrFxcX/xcX
        F/8XFxfTFxcXKf///wH///8BGBgYSxgYGEv///8B////ARgYGEsYGBhL////Af///wEXFxcXFxcXwRcX
        F/8XFxf/FxcX/xcXF3v///8B////Af///wH///8B////Af///wH///8B////Af///wH///8BGBgYaRgY
        GP0YGBj/GBgY/xgYGLcYGBgN////ARoaGg8YGBj1GBgY9f///wEaGhoPGBgY9RgYGPX///8B////ARgY
        GAMYGBiJGBgY/xgYGP8YGBj/GBgYyf///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wEaGhqtGhoa/xoaGv8aGhr/Ghoaf////wH///8B////ARoaGpUaGhqV////Af///wEaGhqVGhoalf//
        /wH///8B////ARoaGi0aGhr/Ghoa/xoaGv8aGhr/GxsbJ////wH///8B////Af///wH///8B////Af//
        /wH///8B////ARwcHOccHBz/HBwc/xwcHP8cHBxN////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8BGxsbBRwcHOkcHBz/HBwc/xwcHP8cHBx1////Af///wH///8B////Af//
        /wH///8B////Af///wEeHh4jHh4e/x4eHv8eHh7/Hh4e9x4eHg////8BHx8fSx8fH0v///8B////AR8f
        H0sfHx9L////Af///wEfHx9LHx8fS////wH///8BHh4ejR4eHv8eHh7/Hh4e/x4eHr0eHh4T////Af//
        /wH///8B////Af///wH///8B////AR8fH10fHx//Hx8f/x8fH/8fHx/N////ASAgIA8fHx/1Hx8f9f//
        /wEgICAPHx8f9R8fH/X///8BICAgDx8fH/UfHx/1////Af///wEfHx9RHx8f9R8fH/8fHx//Hx8f5R8f
        Hzv///8B////Af///wH///8B////Af///wEjIyMFISEhnyEhIf8hISH/ISEh/yEhIYn///8B////ASEh
        IZUhISGV////Af///wEhISGVISEhlf///wH///8BISEhlSEhIZX///8B////ASEhIR0hISHHISEh/yEh
        If8hISH/ISEhe////wH///8B////Af///wH///8B////ASMjIxkiIiLDIiIi/yIiIv8iIiL7IiIiXf//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8BIiIiBSIi
        IpkiIiL/IiIi/yIiIv8iIiLJ////Af///wH///8B////Af///wH///8BJSUlNyUlJeElJSX/JSUl/yUl
        Jd0lJSUzJiYmSyYmJkv///8B////ASYmJksmJiZL////Af///wEmJiZLJiYmS////wH///8BJiYmSyYm
        Jkv///8BJSUlOSUlJf8lJSX/JSUl/yUlJf////8B////Af///wH///8B////Af///wEmJiZXJiYm+SYm
        Jv8mJib/JiYmwSYmJiUmJib1JiYm9f///wEnJycPJiYm9SYmJvX///8BJycnDyYmJvUmJib1////AScn
        Jw8mJib1JiYm9f///wEmJiYHJiYm4yYmJv8mJib/JiYm4////wH///8B////Af///wH///8B////ASgo
        KJcoKCj/KCgo/ygoKP8oKCiR////ASgoKJUoKCiV////Af///wEoKCiVKCgolf///wH///8BKCgolSgo
        KJX///8B////ASgoKJUoKCiV////Af///wEoKCgxKCgonSgoKJ0oKCgx////Af///wH///8B////Af//
        /wH///8BKSkp0SkpKf8pKSn/KSkp/ykpKV////8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wEsLCwZLCwsWyws
        LH8sLCx/LCwsfywsLH8rKyv/Kysr/ysrK/8rKyv/KysrHf///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////AS0t
        LactLS33LS0t/y0tLf8tLS3/LS0t/y0tLf8tLS3/LS0t/y0tLeP///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8BLy8v/y8vL/8vLy//Ly8v/y8vL/8vLy//Ly8v/y8vL/8vLy//Ly8vm////wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wEwMDDjMDAw/zAwMP8wMDD/MDAw/zAwMP8wMDD/MDAw/zAwMPswMDBf////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////ATIyMjEyMjKdMTExqzExMasxMTGrMTExqzExMasxMTGrMjIybTIy
        Mgv///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wEAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACgAAAAwAAAAYAAAAAEA
        IAAAAAAAgCUAAAAAAAAAAAAAAAAAAAAAAAD///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8BAQEBHwEBAa8AAAD/AAAA/wAA
        AP8BAQGvAQEBH////wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8BAQEBHwEB
        Aa8AAAD/AAAA/wAAAP8BAQGvAQEBH////wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wECAgIfAQEB7wEB
        Af8BAQH/AQEB/wEBAf8BAQH/AQEB7wICAh////8B////Af///wH///8B////Af///wH///8B////Af//
        /wECAgIfAQEB7wEBAf8BAQH/AQEB/wEBAf8BAQH/AQEB7wICAh////8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wEDAwOvAwMD/wMDA/8DAwP/AwMD/wMDA/8DAwP/AwMD/wMDA6////8B////Af///wH///8B////Af//
        /wH///8B////Af///wEDAwOvAwMD/wMDA/8DAwP/AwMD/wMDA/8DAwP/AwMD/wMDA6////8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wEEBAT/BAQE/wQEBP8EBAT/BAQE/wQEBP8EBAT/BAQE/wQEBP////8B////Af//
        /wH///8B////Af///wH///8B////Af///wEEBAT/BAQE/wQEBP8EBAT/BAQE/wQEBP8EBAT/BAQE/wQE
        BP////8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////AQUFBR8FBQX/BQUF/wUFBf8FBQX/BQUF/wUFBf8FBQX/BQUF/wUF
        Bf////8B////Af///wH///8B////Af///wH///8B////AQUFBR8FBQX/BQUF/wUFBf8FBQX/BQUF/wUF
        Bf8FBQX/BQUF/wUFBf////8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wEGBgb/BgYG/wYGBv8GBgb/BgYG/wYG
        Bv8GBgb/BgYG/wYGBv////8B////Af///wH///8B////Af///wH///8B////Af///wEGBgb/BgYG/wYG
        Bv8GBgb/BgYG/wYGBv8GBgb/BgYG/wYGBv////8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wEHBwevBwcH/wcH
        B/8HBwf/BwcH/wcHB/8HBwf/BwcH/wcHB6////8B////Af///wH///8B////Af///wH///8B////Af//
        /wEHBwevBwcH/wcHB/8HBwf/BwcH/wcHB/8HBwf/BwcH/wcHB6////8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wEICAgfCAgI7wgICP8ICAj/CAgI/wgICP8ICAj/CAgI7wgICB////8B////Af///wH///8B////Af//
        /wH///8B////Af///wEICAgfCAgI7wgICP8ICAj/CAgI/wgICP8ICAj/CAgI7wgICB////8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8BCQkJHwkJCa8JCQn/CQkJ/wkJCf8JCQmvCQkJH////wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8BCQkJHwkJCa8JCQn/CQkJ/wkJCf8JCQmvCQkJH///
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wEODg4vDg4O3w4ODv8ODg7/Dg4O/w4ODv8ODg7/Dg4O/w4ODv8ODg7/Dg4O/w4ODv8ODg7/Dg4O/w4O
        Dv8ODg7/Dg4O/w4ODv8ODg7/Dg4O/w4ODv8ODg7/Dg4O/w4ODv8ODg7/Dg4Ovw8PDw////8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wEPDw/fDw8P/w8PD/8PDw//Dw8P/w8PD/8PDw//Dw8P/w8PD/8PDw//Dw8P/w8P
        D/8PDw//Dw8P/w8PD/8PDw//Dw8P/w8PD/8PDw//Dw8P/w8PD/8PDw//Dw8P/w8PD/8PDw//Dw8P/w8P
        D7////8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////ARAQED8QEBD/EBAQ/xAQEP8QEBD/EBAQ/xAQEP8QEBD/EBAQ/xAQ
        EP8QEBD/EBAQ/xAQEP8QEBD/EBAQ/xAQEP8QEBD/EBAQ/xAQEP8QEBD/EBAQ/xAQEP8QEBD/EBAQ/xAQ
        EP8QEBD/EBAQ/xAQEP8REREf////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////AREREX8RERH/ERER/xEREf8RERH/ERER/xER
        Ef8RERH/ERER/xEREf8RERH/ERER/xEREf8RERH/ERER/xEREf8RERH/ERER/xEREf8RERH/ERER/xER
        Ef8RERH/ERER/xEREf8RERH/ERER/xEREf8RERFv////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////ARISEr8SEhL/EhIS/xIS
        Ev8SEhL/EhIS/xISEv8SEhL/EhIS/xISEv8SEhL/EhIS/xISEv8SEhL/EhIS/xISEv8SEhL/EhIS/xIS
        Ev8SEhL/EhIS/xISEv8SEhL/EhIS/xISEv8SEhL/EhIS/xISEv8SEhLP////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////ARQU
        FP8UFBT/FBQU/xQUFP8UFBT/FBQU/xQUFP8UFBT/FBQU/xQUFP8UFBT/FBQU/xQUFP8UFBT/FBQU/xQU
        FP8UFBT/FBQU/xQUFP8UFBT/FBQU/xQUFP8UFBT/FBQU/xQUFP8UFBT/FBQU/xQUFP8UFBT/FBQUH///
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8BFRUVPxUVFf8VFRX/FRUV/xUVFf8VFRX/FRUV/xUVFQ////8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wEVFRUPFRUV/xUVFf8VFRX/FRUV/xUV
        Ff8VFRX/FRUVb////wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8BFhYWfxYWFv8WFhb/FhYW/xYWFv8WFhb/FhYWz////wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8BFhYWrxYW
        Fv8WFhb/FhYW/xYWFv8WFhb/FhYWz////wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8BFxcXrxcXF/8XFxf/FxcX/xcXF/8XFxf/FxcXj///
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8BFxcXXxcXF/8XFxf/FxcX/xcXF/8XFxf/FxcX/xgYGB////8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8BGBgY7xgYGP8YGBj/GBgY/xgY
        GP8YGBj/GBgYT////wH///8B////Af///wEYGBjPGBgY/xgYGM////8B////Af///wEYGBjPGBgY/xgY
        GM////8B////Af///wH///8BGBgYDxgYGP8YGBj/GBgY/xgYGP8YGBj/GBgY/xgYGG////8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wEaGhovGRkZ/xkZ
        Gf8ZGRn/GRkZ/xkZGf8ZGRn/GRkZD////wH///8B////ARoaGh8ZGRn/GRkZ/xkZGf////8B////ARoa
        Gh8ZGRn/GRkZ/xkZGf////8B////Af///wH///8B////ARkZGa8ZGRn/GRkZ/xkZGf8ZGRn/GRkZ/xkZ
        Gc////8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wEaGhpvGhoa/xoaGv8aGhr/Ghoa/xoaGv8aGhrP////Af///wH///8B////Af///wEaGhrPGhoa/xoa
        Gs////8B////Af///wEaGhrPGhoa/xoaGs////8B////Af///wH///8B////ARoaGl8aGhr/Ghoa/xoa
        Gv8aGhr/Ghoa/xoaGv8bGxsf////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wEbGxuvGxsb/xsbG/8bGxv/Gxsb/xsbG/8bGxuf////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////ARsb
        Gw8bGxv/Gxsb/xsbG/8bGxv/Gxsb/xsbG/8bGxtv////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wEdHR3vHR0d/x0dHf8dHR3/HR0d/x0dHf8dHR1f////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wEdHR3PHR0d/x0dHf8dHR3/HR0d/x0dHf8dHR3P////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////AR4eHh8eHh7/Hh4e/x4eHv8eHh7/Hh4e/x4e
        Hv8eHh4f////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wEeHh5vHh4e/x4eHv8eHh7/Hh4e/x4eHv8eHh7/Hh4eH///
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////AR8fH18fHx//Hx8f/x8f
        H/8fHx//Hx8f/x8fH9////8B////Af///wEfHx/PHx8f/x8fH8////8B////Af///wEfHx/PHx8f/x8f
        H8////8B////Af///wEfHx/PHx8f/x8fH8////8B////Af///wEfHx8fHx8f/x8fH/8fHx//Hx8f/x8f
        H/8fHx//Hx8fb////wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////ASAg
        IJ8gICD/ICAg/yAgIP8gICD/ICAg/yAgIJ////8B////ASAgIB8gICD/ICAg/yAgIP////8B////ASAg
        IB8gICD/ICAg/yAgIP////8B////ASAgIB8gICD/ICAg/yAgIP////8B////Af///wH///8BICAgzyAg
        IP8gICD/ICAg/yAgIP8gICD/ICAgz////wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////ASEhId8hISH/ISEh/yEhIf8hISH/ISEh/yEhIV////8B////Af///wEhISHPISEh/yEh
        Ic////8B////Af///wEhISHPISEh/yEhIc////8B////Af///wEhISHPISEh/yEhIc////8B////Af//
        /wH///8BISEhbyEhIf8hISH/ISEh/yEhIf8hISH/ISEh/yIiIh////8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8BIyMjHyIiIv8iIiL/IiIi/yIiIv8iIiL/IiIi/yIiIi////8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8BIiIiHyIiIv8iIiL/IiIi/yIiIv8iIiL/IiIi/yIiIm////8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8BIyMjXyMjI/8jIyP/IyMj/yMjI/8jIyP/IyMj7///
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////ASMjI88jIyP/IyMj/yMjI/8jIyP/IyMj/yMj
        I8////8B////Af///wH///8B////Af///wH///8B////Af///wH///8BJSUljyUlJf8lJSX/JSUl/yUl
        Jf8lJSX/JSUlr////wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////ASUlJW8lJSX/JSUl/yUl
        Jf8lJSX/JSUl/yUlJf////8B////Af///wH///8B////Af///wH///8B////Af///wH///8BJiYmzyYm
        Jv8mJib/JiYm/yYmJv8mJib/JiYmb////wEmJibPJiYm/yYmJs////8B////Af///wEmJibPJiYm/yYm
        Js////8B////Af///wEmJibPJiYm/yYmJs////8B////Af///wEmJibPJiYm/yYmJs////8B////ASYm
        Jh8mJib/JiYm/yYmJv8mJib/JiYm/yYmJv////8B////Af///wH///8B////Af///wH///8B////Af//
        /wEoKCgPJycn/ycnJ/8nJyf/Jycn/ycnJ/8nJyf/JycnLycnJx8nJyf/Jycn/ycnJ/////8B////AScn
        Jx8nJyf/Jycn/ycnJ/////8B////AScnJx8nJyf/Jycn/ycnJ/////8B////AScnJx8nJyf/Jycn/ycn
        J/////8B////Af///wEnJye/Jycn/ycnJ/8nJyf/Jycn/ycnJ7////8B////Af///wH///8B////Af//
        /wH///8B////Af///wEoKChPKCgo/ygoKP8oKCj/KCgo/ygoKP8oKCjv////Af///wEoKCjPKCgo/ygo
        KM////8B////Af///wEoKCjPKCgo/ygoKM////8B////Af///wEoKCjPKCgo/ygoKM////8B////Af//
        /wEoKCjPKCgo/ygoKM////8B////Af///wEoKCgPKCgovygoKP8oKCj/KCgovygoKA////8B////Af//
        /wH///8B////Af///wH///8B////Af///wEpKSmPKSkp/ykpKf8pKSn/KSkp/ykpKf8pKSmv////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wEqKirPKioq/yoqKv8qKir/Kioq/yoq
        Kv8qKip/////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////ASwsLB8sLCw/LCwsPywsLD8sLCw/LCwsPywsLD8rKyv/Kysr/ysr
        K/8rKyv/Kysr/ysrK/8rKys/////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wEtLS0PLCwsvywsLP8sLCz/LCws/ywsLP8sLCz/LCws/yws
        LP8sLCz/LCws/ywsLP8sLCz/LCws/ywsLP////8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wEuLi6/Li4u/y4uLv8uLi7/Li4u/y4u
        Lv8uLi7/Li4u/y4uLv8uLi7/Li4u/y4uLv8uLi7/Li4u/y4uLr////8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wEvLy//Ly8v/y8v
        L/8vLy//Ly8v/y8vL/8vLy//Ly8v/y8vL/8vLy//Ly8v/y8vL/8vLy//Ly8v/y8vL3////8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wEwMDD/MDAw/zAwMP8wMDD/MDAw/zAwMP8wMDD/MDAw/zAwMP8wMDD/MDAw/zAwMP8wMDD/MDAw/zAw
        MD////8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wExMTG/MTEx/zExMf8xMTH/MTEx/zExMf8xMTH/MTEx/zExMf8xMTH/MTEx/zEx
        Mf8xMTH/MTEx7////wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wEyMjIPMjIyvzIyMv8yMjL/MjIy/zIyMv8yMjL/MjIy/zIy
        Mv8yMjL/MjIy/zIyMv8yMjLfMjIyL////wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af///wH///8B////Af//
        /wEAAAAAAAD//wAAAAAAAP//AAAAAAAA//8AAAAAAAD//wAAAAAAAP//AAAAAAAA//8AAAAAAAD//wAA
        AAAAAP//AAAAAAAA//8AAAAAAAD//wAAAAAAAP//AAAAAAAA//8AAAAAAAD//wAAAAAAAP//AAAAAAAA
        //8AAAAAAAD//wAAAAAAAP//AAAAAAAA//8AAAAAAAD//wAAAAAAAP//AAAAAAAA//8AAAAAAAD//wAA
        AAAAAP//AAAAAAAA//8AAAAAAAD//wAAAAAAAP//AAAAAAAA//8AAAAAAAD//wAAAAAAAP//AAAAAAAA
        //8AAAAAAAD//wAAAAAAAP//AAAAAAAA//8AAAAAAAD//wAAAAAAAP//AAAAAAAA//8AAAAAAAD//wAA
        AAAAAP//AAAAAAAA//8AAAAAAAD//wAAAAAAAP//AAAAAAAA//8AAAAAAAD//wAAAAAAAP//AAAAAAAA
        //8AAAAAAAD//wAAAAAAAP//AAAAAAAA//8=
</value>
  </data>
</root>